"IDS_ABORT" = "Gagal";
"IDS_ACCEPT" = "Terima";
"IDS_ACCESS_CHANGE_SIDES" = "Lihat layar saya via peralihan sisi";
"IDS_ACCESS_CONFIRMALL" = "Setelah konfirmasi";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Kontrol TeamViewer jarak jauh";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Kontrol TeamViewer lokal";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Dialog ini memungkinkan Anda mengedit hak akses untuk setiap operasi.";
"IDS_ACCESS_CONTROL_TITLE" = "Akses Rincian Kontrol";
"IDS_ACCESS_DENYALL" = "Ditolak";
"IDS_ACCESS_DESCRIPTION" = "Pengaturan keamanan di komputer jarak jauh membatasi akses ke beberapa fungsi TeamViewer. Anda akan memiliki hak akses berikut:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Pengaturan yang telah ditentukan sebelumnya untuk mengonfirmasi semua";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Pengaturan yang telah ditentukan sebelumnya untuk mengizinkan akses penuh";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Pengaturan yang telah ditentukan untuk melihat dan menampilkan";
"IDS_ACCESS_DISABLEINPUTATSTART" = "Setiap kali sesi dimulai";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Kunci keyboard dan mouse jarak jauh";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Kunci keyboard dan mouse lokal";
"IDS_ACCESS_EXECUTESCRIPTS" = "Jalankan skrip";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Transfer file menggunakan kotak file";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Transfer file menggunakan kotak file";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Transfer file";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Transfer file";
"IDS_ACCESS_FULLACCESS" = "Diizinkan";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Kontrol komputer ini";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Kontrol komputer jarak jauh";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Adakan rapat";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Ikut rapat";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Terima file dari kotak file";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Rekam rapat";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Bagi pakai file";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Gunakan TeamViewer Printing";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Gunakan TeamViewer Printing";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Kontrol komputer jarak jauh";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Kontrol komputer ini";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Koneksikan dan lihat layar jarak jauh";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Koneksikan dan lihat layar saya";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "Bulanan";
"IDS_ADV_NEVER" = "Tidak pernah";
"IDS_ADV_WEEKLY" = "Mingguan";
"IDS_ALLOWED_TO_DRAW" = "Izinkan menggambar";
"IDS_ALLOWED_TO_POINT" = "Izinkan menunjuk";
"IDS_ALLOW_FILE_TRANSFER" = "Izinkan transfer file";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Lihat peserta lain";
"IDS_APPLY" = "Terapkan";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Ya";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Tidak";
"IDS_AUTOUPDATE_MODE_LABEL" = "Instal versi baru secara otomatis";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Koneksikan";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Akhiri transfer file";
"IDS_BUTTON_ACTIVATE" = "Aktifkan";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Tutup dan hapus";
"IDS_BUTTON_END_MEETING" = "Akhiri rapat";
"IDS_BUTTON_END_REMOTECONTROL" = "Akhiri sesi";
"IDS_BUTTON_INVITE" = "Undang";
"IDS_BUTTON_LEAVE_MEETING" = "Tinggalkan rapat";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Tinggalkan sesi";
"IDS_BUTTON_OPEN_SETTINGS" = "Buka Pengaturan";
"IDS_BUTTON_RECONNECT" = "Koneksikan lagi";
"IDS_BUTTON_REVOKE" = "Batalkan";
"IDS_BUTTON_SWITCH" = "Ubah";
"IDS_BUTTON_USE_NEW" = "Gunakan yang baru";
"IDS_BUTTON_USE_OLD" = "Gunakan yang lama";
"IDS_CANCEL" = "Batalkan";
"IDS_CLEAR_HISTORY" = "Hapus riwayat";
"IDS_CLOSE" = "Tutup";
"IDS_CLOSE_ALL" = "Tutup semua koneksi";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Gunakan data konferensi kesukaan untuk audio";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Mode konferensi";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Telepon";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "Voice over IP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Gunakan data konferensi TeamViewer untuk audio";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Data telepon";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Konfigurasikan Panggilan Konferensi";
"IDS_CONTINUE" = "Lanjutkan";
"IDS_COPY_TO_CLIPBOARD" = "Salin ke clipboard";
"IDS_CUSTOM_QUALITY" = "Pengaturan kesukaan";
"IDS_CUSTOM_QUALITY_COLOR" = "Warna:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Rendah";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Tinggi";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Warna sejati";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Perbaiki kompatibilitas aplikasi (mengurangi performa)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Adaptif";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Layar Utuh";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Ini dapat meningkatkan penggunaan bandwidth";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Streaming video cepat:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Nonaktif";
"IDS_CUSTOM_QUALITY_LABEL" = "Kualitas:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Kualitas tertinggi";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Kecepatan tertinggi";
"IDS_DECLINE" = "Tolak";
"IDS_DEFINE_PASSWORD" = "Tentukan kata sandi";
"IDS_DELETE" = "Hapus";
"IDS_DENY" = "Tolak";
"IDS_DISABLE" = "Nonaktifkan";
"IDS_EXIT" = "Keluar";
"IDS_FEEDBACK" = "Umpan balik";
"IDS_FT_ALLOW" = "Izinkan";
"IDS_FT_ALLOWALL" = "Izinkan all";
"IDS_FT_BUTTON_OVERWRITE" = "Timpa";
"IDS_FT_BUTTON_OVERWRITEALL" = "Timpa all";
"IDS_FT_BUTTON_RESUME" = "Lanjutkan";
"IDS_FT_BUTTON_RETRY" = "Ulangi";
"IDS_FT_BUTTON_SKIP" = "Lewati";
"IDS_INSTALL" = "Instal";
"IDS_INSTALL_FULL" = "Instal versi lengkap";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Interaksi penuh";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Interaksi minimal";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Pesan teks Anda";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Undang Partisipan";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Izinkan";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Izinkan obrolan untuk semua peserta";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Izinkan bagi pakai file untuk semua peserta";
"IDS_ITERACTION_TYPE_MANUALLY" = "Izinkan secara manual";
"IDS_JOIN" = "Bergabunglah";
"IDS_LEARN_MORE" = "Pelajari lebih lanjut";
"IDS_LOGFILE_GENERATOR_ERROR" = "Kesalahan terjadi saat mengumpulkan file log. Harap hubungi dukungan TeamViewer kami.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% telah selesai mengumpulkan file log.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% Sedang mengumpulkan file log. Harap tunggu...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Mengumpulkan file log";
"IDS_LOGOFF" = "Keluar";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Untuk melihat file log, masuk sebagai pengguna admin di Mac ini.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Akun admin diperlukan untuk membuka file log.";
"IDS_MEETING_ACCESS_ALLOW" = "Diizinkan";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Pengaturan kesukaan";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Akses penuh";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Lihat dan tampilkan";
"IDS_MEETING_ACCESS_DENY" = "Ditolak";
"IDS_MOVE_LICENSE" = "Pindahkan lisensi";
"IDS_NO_MAILING_PROGRAM" = "Tidak dapat menemukan program persuratan bawaan. \r\nSilakan konfigurasikan program persuratan Anda. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Dapat diterima";
"IDS_PASSWORD_STRONG" = "Kuat";
"IDS_PASSWORD_WEAK" = "Terlalu lemah";
"IDS_PROXY_SETTINGS" = "Pengaturan proksi";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Booting ulang";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Hapus";
"IDS_REPLY" = "Balas";
"IDS_RESET" = "Atur ulang";
"IDS_REVERT" = "Kembali";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Periksa pembaruan";
"IDS_SAVE" = "Simpan";
"IDS_SAVE_AS" = "Simpan sebagai...";
"IDS_SENDAUDIO_ALLOWED" = "Izinkan audio";
"IDS_SENDCHAT_ALLOWED" = "Izinkan obrolan";
"IDS_SENDVIDEO_ALLOWED" = "Izinkan video";
"IDS_SEND_EMAIL" = "Buka sebagai E-Mail";
"IDS_SEND_SMS_INVITE" = "Kirim SMS";
"IDS_SHOW_INFO" = "Tampilkan info";
"IDS_SHOW_SCREEN" = "Tampilkan layar";
"IDS_SKIP_PASSWORD" = "Lewati kata sandi";
"IDS_START_SESSION" = "Mulai sesi";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Pembaruan";
"IDS_UPDATE_INTERVAL_LABEL" = "Periksa versi baru";
"IDS_UPGRADE_LICENSE" = "Upgrade";
